body{
	background: #EDE9E3;
	font-family: Helvetica;
}
.container-fluid{
	max-width: 1600px;
}
.b-cyan{
	background: #00aeef;
	padding: 40px 0 40px 0;
}

.qtip{
	position: absolute;
	left: -28000px;
	top: -28000px;
	display: none;
	max-width: 280px;
	min-width: 50px;
	font-size: 13px;
	line-height: 19px;
	direction: ltr;
	box-shadow: none;
	padding: 0;
	font-weight: 100;
	letter-spacing: 1px;
	border-radius: 12px;
}
.qtip-arancio{
	background-color: #EDE9E3;
	border-color: #d57a13;
	color: #3c3c3b;
	border-width: 2px;
}
.qtip-arancio .qtip-titlebar{
	background-color: #EDE9E3;
}

.qtip-arancio .qtip-close .qtip-icon{
	background-position: -42px 0;
}

.qtip-marrone{
	background-color: #EDE9E3;
	border-color: #9d663d;
	color: #3c3c3b;
	border-width: 2px;
}
.qtip-marrone .qtip-titlebar{
	background-color: #EDE9E3;
}

.qtip-marrone .qtip-close .qtip-icon{
	background-position: -42px 0;
}

.qtip-verde{
	background-color: #EDE9E3;
	border-color: #849d2b;
	color: #3c3c3b;
	border-width: 2px;
}
.qtip-verde .qtip-titlebar{
	background-color: #EDE9E3;
}

.qtip-verde .qtip-close .qtip-icon{
	background-position: -42px 0;
}

.qtip-blue{
	background-color: #EDE9E3;
	border-color: #61869b;
	color: #3c3c3b;
	border-width: 2px;
}
.qtip-blue .qtip-titlebar{
	background-color: #EDE9E3;
}

.qtip-blue .qtip-close .qtip-icon{
	background-position: -42px 0;
}
